Bug 28528 - Default location in /var too small.
Default location in /var too small.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 21:54 EST by Henri Schlereth
Modified: 2015-01-07 18:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 21:54:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-02-20 21:54:17 EST
Running up2date -u generates the following failure message:

The total size of the selected packages (247559 kb) exceeds your free
disk space (226084 kb).

Logically this means the /var default size is going to be a problem
unless I change it to /home which has plenty to spare. 

This was a default server install that has /var partitioned off at 251MB
Comment 1 Preston Brown 2001-02-21 00:22:20 EST
this is true when you have to upgrade many many packages.  In this case, which
is more than likely the exception rather than the rule, you can use --tmpdir to
move the storage location.

Otherwise, /var is considered the proper location for such data at the moment
according to the FHS.

See similar problem with Apache's DocRoot...

Note You need to log in before you can comment on or make changes to this bug.